<!--

/********************
* 设计人:赵修勇
* 设计日期:2005-05-03
* 功能:查找等候提示
********************/
//-->
    window.onload=iFrameLoad;
    function iFrameLoad(){
       var strHtml="<iframe id='ifMain' src='Wagsgl.aspx'  style='display:none;LEFT: 0; WIDTH: 370px; POSITION: absolute; TOP: 0px; HEIGHT: 50px'  frameBorder=0 marginheight=0 marginwidth=0></IFRAME>";
       document.body.insertAdjacentHTML("afterBegin",strHtml);
    }   
    function wait(e,t){
        var mainDIV=document.getElementById("ifMain");
        if(mainDIV!=null){
            if(e=="open"){
               mainDIV.style.display="";
               var sptitle=ifMain.document.getElementById("sptitle");
               var sptotal=ifMain.document.getElementById("sptotal");
               if(sptitle!=null){
                  sptitle.innerText=t;
               }
               if(sptotal!=null){
                  sptotal.innerText="1";
               }
            }else if(e=="close"){
               mainDIV.style.display="none";
            }
            var left=top.frames["centerFrameset"].cols.substr(0,top.frames["centerFrameset"].cols.indexOf(","));
            mainDIV.style.left=document.body.scrollLeft+(parseInt(screen.availWidth)-parseInt(mainDIV.style.width))/2-parseInt(left)
            mainDIV.style.top=document.body.scrollTop+(parseInt(screen.availHeight)-parseInt(mainDIV.style.height)-120)/2
        }
        
    }
    

